Subject: Re: t5539 fails on ubuntu for v2.0.0-rc2 - the SAME on 12.04 server - this test was disabled up to 1.9.2

From: Fabio D'Alfonso <[email-masked]>
Date: Fri, 09 May 2014 10:39:32 +0200

Hi,
this test was disabled up to 1.9.2 so it did not fail as it did not run 
by default.
I have set the variable to run and got an error also in previous 
version, while never had problem in use.

So I simply go on as there will no worst than before.

It seems that no one is interested to this issue. Probably I 
misunderstood the purpose of the list.

Regards

Fabio D'Alfonso
'Enabling Business Through IT'
cell.  +39.348.059.40.22 ***
web: www.fabiodalfonso.com <http://www.fabiodalfonso.com/>
email: [email-masked]
<mailto:[email-masked]>linkedin: 
www.linkedin.com/in/fabiodalfonso <http://it.linkedin.com/in/fabiodalfonso>
twitter: www.twitter.com/#!/fabio_dalfonso 
<http://www.twitter.com/#%21/fabio_dalfonso>

fax: +39.06.874.599.581
BlackBerry® Wireless Enabled Address.

          ** Hidden  numbers are automatically rejected by the phone*

On 5/8/2014 11:36 PM, Fabio D'Alfonso wrote:
> Hi,
> strange that no one gets the error. I get also on another server 
> 12.04.4 LTS so the problem is not on a single VM or version.
>
> No idea?
>
> Fabio D'Alfonso
> 'Enabling Business Through IT'
> cell.  +39.348.059.40.22 ***
> web: www.fabiodalfonso.com <http://www.fabiodalfonso.com/>
> email: [email-masked]
> <mailto:[email-masked]>linkedin: 
> www.linkedin.com/in/fabiodalfonso 
> <http://it.linkedin.com/in/fabiodalfonso>
> twitter: www.twitter.com/#!/fabio_dalfonso 
> <http://www.twitter.com/#%21/fabio_dalfonso>
>
> fax: +39.06.874.599.581
> BlackBerry® Wireless Enabled Address.
>
>
>          ** Hidden  numbers are automatically rejected by the phone*
>
> On 5/7/2014 9:56 PM, Fabio D'Alfonso wrote:
>> Hi,
>> I am getting this in Ubuntu, something wrong with my env?
>> Thanks
>>
>> root@HDUBVM01:~/builds/git/t# ./t5539-fetch-http-shallow.sh
>> ok 1 - setup shallow clone
>> not ok 2 - clone http repository
>> #
>> #        git clone --bare --no-local shallow 
>> "$HTTPD_DOCUMENT_ROOT_PATH/repo.git" &&
>> #        git clone $HTTPD_URL/smart/repo.git clone &&
>> #        (
>> #        cd clone &&
>> #        git fsck &&
>> #        git log --format=%s origin/master >actual &&
>> #        cat <<EOF >expect &&
>> #    7
>> #    6
>> #    5
>> #    4
>> #    3
>> #    EOF
>> #        test_cmp expect actual
>> #        )
>> #
>> not ok 3 - no shallow lines after receiving ACK ready
>> #
>> #        (
>> #            cd shallow &&
>> #            for i in $(test_seq 15)
>> #            do
>> #                git checkout --orphan unrelated$i &&
>> #                test_commit unrelated$i &&
>> #                git push -q "$HTTPD_DOCUMENT_ROOT_PATH/repo.git" \
>> # refs/heads/unrelated$i:refs/heads/unrelated$i &&
>> #                git push -q ../clone/.git \
>> # refs/heads/unrelated$i:refs/heads/unrelated$i ||
>> #                exit 1
>> #            done &&
>> #            git checkout master &&
>> #            test_commit new &&
>> #            git push  "$HTTPD_DOCUMENT_ROOT_PATH/repo.git" master
>> #        ) &&
>> #        (
>> #            cd clone &&
>> #            git checkout --orphan newnew &&
>> #            test_commit new-too &&
>> #            GIT_TRACE_PACKET="$TRASH_DIRECTORY/trace" git fetch 
>> --depth=2 &&
>> #            grep "fetch-pack< ACK .* ready" ../trace &&
>> #            ! grep "fetch-pack> done" ../trace
>> #        )
>> #
>> httpd (pid 10653?) not running
>> # failed 2 among 3 test(s)
>> 1..3
>>
>
> -- 
> To unsubscribe from this list: send the line "unsubscribe git" in
> the body of a message to [email-masked]
> More majordomo info at  http://vger.kernel.org/majordomo-info.html
>